from setuptools import setup, find_packages
setup(
    name="InMemoryDbTestUtil",
    version="0.1",
    packages=find_packages(where="."),
    install_requires=[
        "SqliteAlembicUtil==0.1",
        "pytest >= 7.4, < 8.0",
    ],
    url="https://www.e-deploy.com.br",
    author="Eduardo Almeida",
    author_email="eduardo.almeida@e-deploy.com.br"
)
